Página 1 de 8 123 ... ÚltimoÚltimo
Resultados 1 al 10 de 76

Tema: Nuevo Sistema Operativo de Android v6.0 Marshmallow 10/2015

  1. #1
    Moderador Avatar de menta
    Fecha de ingreso
    08 feb, 10
    Ubicación
    Subiendo a mano derecha
    Mensajes
    1,216
    País
    Spain
    Nav. GPS
    TTC ONE,XL,750,920 SmartPhone S3, S4, S5, S6 y S7 - Tablet Tab 3, 1024x600 - Edaozhum 7" WCE 800x480
    Bootloader
    TTC 5.5128 9.702 Android 2,4.2,4.4.2,5,6,7,8,9 - WCE 6.0
    Navcore
    Int.Telf. - iGO Red63, Gift65, Basar65, Avic62 - extSdCard 64GB - TTA 1.4, TTAGO 1.15, Sigyc - Todos
    Mapa
    Iberia - Europa (TTC - TTA - Sygic - iGO)

    Info Nuevo Sistema Operativo de Android v6.0 Marshmallow 10/2015

    Este finde pasado los servidores empezaron a repartir la ota de Android 6.0 a saco en los terminales más nuevos y compatibles.


    Desde el momento de su implantación, estamos en pruebas...

    Algunos usuarios van dando sus opiniones, aunque a veces son contradictorias, con el tiempo tendremos más perspectiva.

    Un usuario ha comentado que en un Nexus 6, Sigyc le funciona perfectamente.

    Otro en cambio en el Nexus 5 no, no obstante despues de efectuar una desinstalación total sin que quedase rastro de Sygic, y efectuar según ha leido un, HARD RESET, en su dispositivo, comenta que ha podido instalarlo.

    Tambien se sabe que un nutrido grupo de usuarios de la familia Paganini esta llenando los buzones de correo del servicio de atención al cliente de Sygic y ya les han contestado que es un bug en determinados dispositivos, que solucionaran a la de cambio.


    Pero en TTA el asunto va por otro lado, la V1.4 esta descatalogada desde hace tiempo y ya no editan mapas para esa versión de Android estamos usando los mapas PNA hasta que encuentren el modo de habilitar una compatibilidad PNA y a su vez incompatibilidad Android, de modo que, reclamaciones al maestro armero.

    Por lo pronto solo se me ocurre probar una desinstalación total según 9.6 de la guia y efectuar una instalación limpia en la raiz del dispositivo que es donde da menos problemas, recordad que esto es lo que algunos tuvieron que hacer con Lollipop en cambio otros decian que ni se enteraron, que habian migrado a Lollipop pero que no tuvieron que hacer nada...

    No dudo que lo hayais hecho y no haya manera, pero bueno... pensar que esto lleva dos días, tal vez mas adelante se disponga de algún arreglillo o igual no, con el tiempo se vera, de hecho en algunos dispositivos nuevos, por su resolución o por otras incompatibilidades ya sabeis que no hay manera, por poner un ejemplo los S6 el TTAv1.4 ni flores.

    No se si habeis probado con iGO Nextgen...

    Os animo a que vayais comentando vuestras experiencias, a ver si podemos hacer algo.


    Saludos
    Última edición por menta; 14/10/2015 a las 20:42
    No preguntes por privado, para eso está el foro.
    Tus dudas, las han tenido los demás, lee los hilos antes de preguntar, conocerás las experiencias y a lo mejor están resueltas.
    Facilita dispositivo, sistema operativo, versión, que instalas, memoria interna o externa, que has hecho, donde te paras...
    Da las gracias con el boton Reputacion y evita el Spam | Usa el boton Reportar Solo para denunciar abusos



  2. #2
    Moderador Avatar de menta
    Fecha de ingreso
    08 feb, 10
    Ubicación
    Subiendo a mano derecha
    Mensajes
    1,216
    País
    Spain
    Nav. GPS
    TTC ONE,XL,750,920 SmartPhone S3, S4, S5, S6 y S7 - Tablet Tab 3, 1024x600 - Edaozhum 7" WCE 800x480
    Bootloader
    TTC 5.5128 9.702 Android 2,4.2,4.4.2,5,6,7,8,9 - WCE 6.0
    Navcore
    Int.Telf. - iGO Red63, Gift65, Basar65, Avic62 - extSdCard 64GB - TTA 1.4, TTAGO 1.15, Sigyc - Todos
    Mapa
    Iberia - Europa (TTC - TTA - Sygic - iGO)

    Predeterminado Posts iniciales de Lost_boy y jgmoreno75

    *
    Trasladamos sus posts a este nuevo hilo.

    Cita Iniciado por Lost_boy [Solo usuarios Registrados pueden ver los links. haz click para registrarte]
    Buenos días a todos. Ayer se me descargó y he instalado la actualización a Android 6.0 Marshmallow en mi Nexus 5. Con Android 5.1.1 me funcionaba TomTom 1.4 perfectamente, pero tras la actualización ha dejado de funcionar. Me sale un mensaje al ejecutarlo que dice: "se ha detenido la aplicación iberia". He reinstalado la aplicación y nada, sigue igual. ¿Alguno más ha actualizado y le pasa o le funciona?. Si podéis darme alguna idea o ayudarme, OS lo agradecería.

    Saludos y muchas gracias de antemano

    Cita Iniciado por jgmoreno75 [Solo usuarios Registrados pueden ver los links. haz click para registrarte]
    Yo estoy igual que tú, nada de nada. El Sygic tampoco me va, pero aún no probé versiones más nuevas. He probado de todo: cambiarlo de ruta, cambiar el archivo meta, hacer una segunda carpeta files dentro de la otra files original,... Y nada, ando con la versión de pago 1.7, que mientras solucionen este problema, con 75Km mensuales me voy apañando.
    Como te digo, estoy igual que tú: Nexus 5 con Android M.

    A ver si alguien nos ilumina. Saludos.

    Cita Iniciado por Lost_boy [Solo usuarios Registrados pueden ver los links. haz click para registrarte]
    Eso he hecho yo también, descargarme el de los 75 km. A ver si se soluciona y podemos tener el otro también funcionando. Gracias por contestar.
    Última edición por menta; 14/10/2015 a las 20:14
    No preguntes por privado, para eso está el foro.
    Tus dudas, las han tenido los demás, lee los hilos antes de preguntar, conocerás las experiencias y a lo mejor están resueltas.
    Facilita dispositivo, sistema operativo, versión, que instalas, memoria interna o externa, que has hecho, donde te paras...
    Da las gracias con el boton Reputacion y evita el Spam | Usa el boton Reportar Solo para denunciar abusos

  3. #3
    Miembro Avatar de joril74
    Fecha de ingreso
    21 oct, 15
    Ubicación
    BCN
    Mensajes
    6
    País
    Spain
    Nav. GPS
    Nexus 5; TT Onev4; Asus 8
    Bootloader
    Android 6.0; 55128; Android 4.4.1 sé
    Navcore
    Android 6.0; 8652; Android 4.4.1
    Mapa
    TT Go1.7; TT_Iberia_955_6747; TT Iberia 1.4

    Predeterminado

    Buenas

    Os comento mi experiencia. En mi nexus 5 con Kit Kat llevaba el TT 1.3. Al pasar a Lollipod tuve que actualizar a TT 1.4. Hace un par de días actualicé a 6.0 y como era de esperar, el Tom Tom como indicáis algunos, dejó de funcionar. Lo he reinstalado, pero no ha habido suerte.

    un saludo

  4. #4
    Miembro Avatar de Lost_boy
    Fecha de ingreso
    26 jul, 11
    Mensajes
    8
    País
    Spain
    Nav. GPS
    Tom Tom PDA
    Bootloader
    Desconocido
    Navcore
    7.910
    Mapa
    Iberia 870.3417

    Predeterminado

    Vaya hombre, pues a ver si aparece alguna solución. ¿Desinstalaste la aplicación por completo como se indica en el foro antes de volver a instalar?. Es lo que me falta a mi por probar.

  5. #5
    Miembro Especial Avatar de txamito
    Fecha de ingreso
    17 ene, 14
    Ubicación
    Girona
    Mensajes
    60
    País
    Andorra
    Mapa
    Europa Sur

    Predeterminado

    Yo si lo hice y nada....


    Enviat des del meu Nexus 5 usant Tapatalk

  6. #6
    Miembro Avatar de Lost_boy
    Fecha de ingreso
    26 jul, 11
    Mensajes
    8
    País
    Spain
    Nav. GPS
    Tom Tom PDA
    Bootloader
    Desconocido
    Navcore
    7.910
    Mapa
    Iberia 870.3417

    Predeterminado

    Entonces ni lo intento. A ver si TomTom actualiza la aplicación para quien no haya migrado a la nueva aplicación.

  7. #7
    Moderador Avatar de menta
    Fecha de ingreso
    08 feb, 10
    Ubicación
    Subiendo a mano derecha
    Mensajes
    1,216
    País
    Spain
    Nav. GPS
    TTC ONE,XL,750,920 SmartPhone S3, S4, S5, S6 y S7 - Tablet Tab 3, 1024x600 - Edaozhum 7" WCE 800x480
    Bootloader
    TTC 5.5128 9.702 Android 2,4.2,4.4.2,5,6,7,8,9 - WCE 6.0
    Navcore
    Int.Telf. - iGO Red63, Gift65, Basar65, Avic62 - extSdCard 64GB - TTA 1.4, TTAGO 1.15, Sigyc - Todos
    Mapa
    Iberia - Europa (TTC - TTA - Sygic - iGO)

    Predeterminado

    Cita Iniciado por Lost_boy [Solo usuarios Registrados pueden ver los links. haz click para registrarte]
    Entonces ni lo intento. A ver si TomTom actualiza la aplicación para quien no haya migrado a la nueva aplicación.
    Yo lo probaria lost no pierdes nada he visto comentarios contradictorios, bueno no se tu mismo, pero la v1.4 esta descontinuada y los holandeses no van a hacer nada al respecto, en cambio la nueva si va.

    saludos
    No preguntes por privado, para eso está el foro.
    Tus dudas, las han tenido los demás, lee los hilos antes de preguntar, conocerás las experiencias y a lo mejor están resueltas.
    Facilita dispositivo, sistema operativo, versión, que instalas, memoria interna o externa, que has hecho, donde te paras...
    Da las gracias con el boton Reputacion y evita el Spam | Usa el boton Reportar Solo para denunciar abusos

  8. #8
    Miembro Avatar de Lost_boy
    Fecha de ingreso
    26 jul, 11
    Mensajes
    8
    País
    Spain
    Nav. GPS
    Tom Tom PDA
    Bootloader
    Desconocido
    Navcore
    7.910
    Mapa
    Iberia 870.3417

    Predeterminado

    Tienes razón, probaré, no pierdo nada. Buscaré los manuales para una desinstalación completa y volveré a instalarlo, a ver si hay suerte. Muchas gracias.

  9. #9
    Miembro Avatar de joril74
    Fecha de ingreso
    21 oct, 15
    Ubicación
    BCN
    Mensajes
    6
    País
    Spain
    Nav. GPS
    Nexus 5; TT Onev4; Asus 8
    Bootloader
    Android 6.0; 55128; Android 4.4.1 sé
    Navcore
    Android 6.0; 8652; Android 4.4.1
    Mapa
    TT Go1.7; TT_Iberia_955_6747; TT Iberia 1.4

    Predeterminado

    buenas, por mi parte, lo he reinstalado, un par de veces. Incluso me he descargado alguna otra versión a la que ya tenía y que sabía que funcionaba y nada de nada. El mensaje siempre el mismo. Al abrir la aplicación sale el mensaje de error y no abre (ahora no recuerdo que indica el mensaje de error en concreto)

  10. #10
    Miembro Avatar de joril74
    Fecha de ingreso
    21 oct, 15
    Ubicación
    BCN
    Mensajes
    6
    País
    Spain
    Nav. GPS
    Nexus 5; TT Onev4; Asus 8
    Bootloader
    Android 6.0; 55128; Android 4.4.1 sé
    Navcore
    Android 6.0; 8652; Android 4.4.1
    Mapa
    TT Go1.7; TT_Iberia_955_6747; TT Iberia 1.4

    Predeterminado

    Hola nuevamente

    Ayer me descargué una versión de Sygic, la 15.2.3 creo, y tampoco funcionaba, dando el mismo error.

    Así que probé a descargar, una vez desinstaladas las anteriores veriones de Sygic, la aplicación desde la playstore, desde la cual descargas la APP y después pagas por los mapas que quieras descargar. Pues indicaros, que la versión más actual, tampoco funcionaba con android 6.0.

    Leí los comentarios que deja la gente que se la descarga, y resulta que tampoco era el único caso

    un saludo

Página 1 de 8 123 ... ÚltimoÚltimo

Temas similares

  1. Nuevo Sistema Operativo de Andoid v.8.0 Oreo 09/2017
    Por menta en el foro Tomtom para smartphones, Android
    Respuestas: 12
    Último mensaje: 05/12/2018, 09:22
  2. Nuevo Sistema Operativo de Android v7.0 Nougat 09/2016
    Por menta en el foro Tomtom para smartphones, Android
    Respuestas: 10
    Último mensaje: 17/01/2017, 11:24
  3. Tutorial: Tutorial para validar como administrador el BBSTOOLS en cualquier sistema operativo
    Por candil123 en el foro TT Manuales/Tutoriales
    Respuestas: 0
    Último mensaje: 11/09/2016, 22:09
  4. El sistema operativo de Samsung
    Por pulpotomia en el foro Otros
    Respuestas: 5
    Último mensaje: 31/07/2011, 17:50

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •